org.eclipse.modisco.usecase.modelfilter.methodcalls

## Class MethodcallsConstants

- java.lang.Object
- - org.eclipse.modisco.usecase.modelfilter.methodcalls.MethodcallsConstants

    public final class MethodcallsConstants
    extends java.lang.Object

### Field Summary

Fields
`static java.lang.String` `MODEL_EXTENSION`

### Constructor Summary

Constructors
Constructor and Description
`MethodcallsConstants()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### MODEL_EXTENSION

    public static final java.lang.String MODEL_EXTENSION

See Also:
  Constant Field Values

### Constructor Detail

#### MethodcallsConstants

    public MethodcallsConstants()